Subject: bug#16178: 24.3.50; eww: S-SPC scrolls downward not upward

From: Juri Linkov <[email-masked]>
Date: Thu, 19 Dec 2013 01:41:00 +0200

> It would be nice if the key bindings for Info-mode and help-mode
> were more consistent.  Since both "l" and "r" are currently
> unbound in help-mode, would this be an opportune time to bind them
> to `help-go-back' and `help-go-forward' respectively?

I recall a discussion about this, and strangely was done until now.
But better late than early.